<?php
$z[0]=Array("field","九龙茶,九龙茶介绍,安远县特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","九龙茶产于安远县境内海拔一千多米的九龙山上。这里地势高峻，峦峰重叠，山青水秀，树木茂密，气候温和，雨量充沛，终年云雾缭绕，土壤肥沃，极宜于茶树芽叶的生长。《安运县志》记述：“日有雨不采，晴有云不采，晴采之，蒸之搓之，拍之焙之，穿封之”。可见",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","九龙茶_安远县特产九龙茶",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　茶产于境内海拔一千多米的九上。这里地势高峻，峦峰重叠，山青水秀，树木茂密，气候温和，雨量充沛，终年云雾缭绕，土壤肥沃，极宜于茶树芽叶的生长。\n</p><p>　　《安运县志》记述：“日有雨不采，晴有云不采，晴采之，蒸之搓之，拍之焙之，穿封之”。可见其鲜叶采摘之细致讲究，制造工艺之精巧。		\n</p><p>　",546,873);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/1400335S142450-19307.gif",875,962);
$z[7][4]['name']="litpic";

?>